Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 15:56:00 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Yes I collected and same time I asked the store representative for giving me discount as per this message but they said they don't have any information because I buy in store the same time after receipt the subject ordered item.<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Sep 25, 2020, 18:36 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Marsha,<br><br>
</div>
<div>Thank you for contacting us. </div>
<div>​</div>
<div>We sincerely apologize for the inconvenience caused.</div>
<div>​<br>
</div>
<div dir="ltr">As we can see that you have placed this order on Sep 21, 2020 and your order number is 6226090871.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you the day you visit our store to collect your order so on the same day you should show your order number to the store and then the store provided you a special discount for your next in-store purchase.</div>
<div><br></div>
<div>Feel free to ask any further queries in the future.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1512776